## lxc-android-config 0.162

=== debian/changelog ===
lxc-android-config (0.162) trusty; urgency=medium

  * make /var/lib/rfkill writable so that rfkill can store persistent states
    there (LP. #1307600)

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Apr 2014 12:49:06 +0200

lxc-android-config (0.161) trusty; urgency=medium

  [ Stéphane Graber ]
  * e-enable cgmanager support. (LP: #1302174)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 14 Apr 2014 13:23:45 +0200

lxc-android-config (0.160) trusty; urgency=medium

  * drop redundant unzipping of the android initrd, we do it from the ubuntu
    initramfs now, no need ot run it again (LP: #1306532)
  * fix quoting in location service upstart job, make sure to only query the
    property system if it is really up (LP: #1306515)

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 12 Apr 2014 15:20:36 +0200

lxc-android-config (0.159) trusty; urgency=medium

  * rework ureadahead-touch a little

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 05 Apr 2014 18:00:03 +0200

lxc-android-config (0.158) trusty; urgency=medium

  * revert to using cgroup-lite, with cgmanager running we get random hard
    hangs of the system during image testing (LP: #1302174)
  * ship .override files for cgmanager and cgproxy
  * switch the package dependency back from cgmanager to cgroup-lite

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 04 Apr 2014 15:13:45 +0200

lxc-android-config (0.157) trusty; urgency=medium

  * etc/init/ssh-keygen.conf: Fix typo so that ssh keys actually get generated
    when starting ssh.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 04 Apr 2014 08:58:45 +1100

lxc-android-config (0.156) trusty; urgency=low

  [ Oliver Grawert ]
  * Multiple bootspeed enhancements:
   - disable all default ureadahead jobs and replace them with a touch specific
     one. The mounting that happens in the initrd goes unnoticed and does not
     generate events, this job compensates it by looping over existing .pack
     files.
   - move ssh key generation to its own job that starts on starting ssh, so we
     do not generate keys on every OTA upgrade and on first boot but on first
     use of ssh.
   - make the lxc-android-config job properly fail if the container can not
     start so we can check for the exit condition if this job for starting an
     emergency adbd shell
   - ship an adbd-emergency-shell upstart job, that fires up adbd if the
     android container could not start.
   - switch plymouth-upstart-bridge to manual, it slows down the boot if there
     is no plymouthd running
  * switch lxc-android-config upstart job to start on started cgmanager,
    update the package dependencies accordingly.
  [ Sergio Schvezov ]
  * Provide environment vars for media-hub in a session override.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 02 Apr 2014 12:03:08 +0200

lxc-android-config (0.155) trusty; urgency=low

  * also add powerd (<< 0.14-0ubuntu1) to the breaks ...

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 31 Mar 2014 17:37:38 +0200

lxc-android-config (0.154) trusty; urgency=low

  * add a Breaks: ubuntu-touch-session (<< 0.107) to debian/control since
    that has the default switch to Mir

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 31 Mar 2014 16:33:25 +0200

lxc-android-config (0.153) trusty; urgency=low

    * always force-disable surfaceflinger from
    /var/lib/lxc/android/pre-start.d/ when starting up teh android container,
    we use Mir only now

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 28 Mar 2014 14:25:32 +0100

lxc-android-config (0.152) trusty; urgency=low

  * drop /etc/init/boot-hooks/set-display-mir.conf, we default to Mir now and
    do not need to touch the file anymore.

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 28 Mar 2014 14:01:55 +0100

lxc-android-config (0.151) trusty; urgency=low

  * add upstart jobs to force all cpu cores on during boot and re-enable
    hotplugging of cores 60 seconds after a runlevel was reached

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 27 Mar 2014 22:51:48 +0100

lxc-android-config (0.150) trusty; urgency=low

  * ship /etc/init/ureadahead-touch.conf which processes .pack files for
    mountpoints that have no mount event (we mount a ready made rootfs in
    initrd and have mountall not processing any of this, which makes us 
    miss events later)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 27 Mar 2014 15:09:35 +0100

lxc-android-config (0.149) trusty; urgency=medium

  * Remove diverts of NetworkManager.policy, which actually didn't do what
    it said on the tin anyway.  Actual NetworkManager policy is determined
    by the phablet user being in the group 'sudo' and a livecd-rootfs config
    change that lets the sudo group do what it wants with networking.

 -- Michael Terry <mterry@ubuntu.com>  Mon, 17 Mar 2014 17:29:00 -0400

lxc-android-config (0.148) trusty; urgency=medium

  * add ssh-property-watcher.conf to monitor the persist.service.ssh property
    (allowed values are "true" and "false", use setprop to set the property
    for having sshd start automatically
  * make android-usb-state.conf emit on CONNECTED USB state, that way
    mtp-server starts minimally earlier which avoids a race

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 07 Mar 2014 14:34:38 +0100

lxc-android-config (0.147) trusty; urgency=medium

  * Add cups.override which would change cups to be socket activated and
    auto-shutdown after 30s of idling. This change has no effect, since
    cups is not yet seeded on the touch images.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 07 Mar 2014 10:10:42 +0000

lxc-android-config (0.146) trusty; urgency=medium

  * 70-deb.rules: adding rules for deb (Nexus 7 2013 Mobile)
  * set-display-mir.conf: adding deb and hammerhead to the list of devices
    that are supported by mir

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 07 Mar 2014 04:10:57 -0300

lxc-android-config (0.145) trusty; urgency=medium

  * set-display-mir.conf: adding flo to the list


