## lxc-android-config 0.211

=== debian/changelog ===
lxc-android-config (0.211) utopic; urgency=medium

  * Re-enable GPS hardware provider.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 14 Oct 2014 18:14:13 +0200

lxc-android-config (0.210) utopic; urgency=medium

  * Adding /var/lib/whoopsie to writable persistent paths so that
    whoopsie-identifier can be cached on the file system.

 -- Brian Murray <brian@ubuntu.com>  Thu, 09 Oct 2014 16:03:46 -0700

lxc-android-config (0.209) utopic; urgency=medium

  * Pass -F (foreground) to lxc-start as is required by LXC 1.1.
    Bump dependency on LXC accordingly. (LP: #1376437)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Oct 2014 18:13:39 -0400

lxc-android-config (0.208) utopic; urgency=medium

  * add auth.log to the logfiles that do not get rotated but flushed when
    surpassing 10MB in size (LP: #1362253)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 29 Sep 2014 15:36:37 +0200

lxc-android-config (0.207) utopic; urgency=medium

  * Adding krillin apparmor (graphics) rule for /dev/mali (LP: #1373923)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 25 Sep 2014 16:18:37 -0300

lxc-android-config (0.206) utopic; urgency=medium

  * video/apparmor-easyprof-ubuntu_krillin: adding krillin specific rules
    file for apparmor as keeping that into the device tarball breaks the
    rootfs cached rules

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 24 Sep 2014 10:09:45 -0300

lxc-android-config (0.205) utopic; urgency=medium

  * Add route for the message center if the message proxy isn't set in the
    network manager hook (LP: #1362008)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 22 Sep 2014 15:27:03 -0300

lxc-android-config (0.204) utopic; urgency=medium

  * Update ubuntu-location-service.override to match changes to the original
    upstart job: add remote provider for espoo service (wrapper around HERE
    positioning). Also, temporarily disable GPS provider as it is temporarily
    broken and prevents the HERE provider from working.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 15 Sep 2014 17:27:26 +0200

lxc-android-config (0.203) utopic; urgency=medium

  * add permission fix for manta (Nexus 10) so adb will work again
  * adjust adb emergency shell to start on failed lightdm

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 13 Sep 2014 16:08:50 +0200

lxc-android-config (0.202) utopic; urgency=medium

  * fix quoting in force-adb upstart job so the user credential check works
    properly

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 11 Sep 2014 10:59:48 +0200

lxc-android-config (0.201) utopic; urgency=medium

  * always force adbd on in the emulator

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 10 Sep 2014 15:03:26 +0200

lxc-android-config (0.200) utopic; urgency=medium

  * add inotify watch to the force-adb upstart job to watch the shadow
    password file for changes. in case the password is unset, stop the gadget
    driver (and adbd alongside)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 10 Sep 2014 12:36:51 +0200

lxc-android-config (0.199) utopic; urgency=medium

  * minor adjustment to mtp force logic

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 06 Sep 2014 14:12:02 +0200

lxc-android-config (0.198) utopic; urgency=medium

  * fix typo in force-mtp upstart job
  * add a "force-adb" upstart job that checks the user password on boot and
    sets up the gadget service defaults accordingly

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 06 Sep 2014 12:54:06 +0200

lxc-android-config (0.197) utopic; urgency=medium

  * improve the pattern matching for dropping the hardcoded adb startup, so it
    also works on krillin

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 06 Sep 2014 11:29:09 +0200

lxc-android-config (0.196) utopic; urgency=medium

  * drop the hardcoded forcing of adb and mtp from androids init.rc
  * add an upstart job that forces mtp on permanently even if developer mode
    is toggled on or off (LP: #1365911)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 05 Sep 2014 12:53:07 +0200

lxc-android-config (0.195) utopic; urgency=medium

  * Moving the UDISK_SYSTEM hint to a generic android udev rule with an
    additional match for the "change" ACTION. (LP: #1364434)
  * debian/control: updating standards to 3.9.5.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 04 Sep 2014 16:46:01 -0300

lxc-android-config (0.194) utopic; urgency=medium

  * Add apparmor template placeholders for graphics, audio and video rules.

 -- Jani Monoses <jani.monoses@canonical.com>  Tue, 02 Sep 2014 13:22:50 +0300

lxc-android-config (0.193) utopic; urgency=medium

  * Add the UDISK_SYSTEM hint for mako, flo, manta and the generics. 

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Mon, 18 Aug 2014 10:06:47 -0300

lxc-android-config (0.192) utopic; urgency=medium

  * add support for the "custom.location.testing" android property to make sure
    the trust service does not ask for permissions during testing (we will
    have a separate trust service test, this is getting in the way of app
    tests)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 13 Aug 2014 14:28:46 +0200

lxc-android-config (0.191) utopic; urgency=medium

  * etc/NetworkManager/dispatcher.d/03mmsproxy: make sure to specify the MMS
    proxy route should be added as a static route, this avoids the route being
    deleted accidentally by other scripts.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 12 Aug 2014 11:16:29 -0400

lxc-android-config (0.190) utopic; urgency=medium

  * if we enable rndis on the usb gadget, automatically configure tethering
    (via: android-gadget-service enable rndis)
  * /etc/init/tethering.conf: watch out for rndis being added to
    persist.sys.usb.config and en/disable nm configuration
  * /usr/bin/thethering: en/disable wired tethering config for network manager
  * add /var/lib/misc to writable-paths, dnsmasq needs to put its leases there
    when serving IPs for tethered peers.


