## lxc-android-config 0.212

=== debian/changelog ===
lxc-android-config (0.212) vivid; urgency=medium

  * add OTA upstart job that wipes the QML cache after each system upgrade
    (LP: #1394380)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 20 Nov 2014 14:06:05 +0100
