## lxc-android-config 0.213

=== debian/changelog ===
lxc-android-config (0.213) vivid; urgency=medium

  * Increase log size for syslog, useful for debugging (LP: #1410937)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 14 Jan 2015 17:46:18 -0200
