=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: lxc-android-config
 Architecture: all
 Multi-Arch: foreign
-Depends: lxc (>= 1.0.0~beta1-0ubuntu1), cgmanager, debianutils, upstart, ${misc:Depends}
+Depends: lxc (>= 1.1.0~alpha2-0ubuntu1), cgmanager, debianutils, upstart, ${misc:Depends}
 Breaks: ubuntu-touch-session (<< 0.107), powerd (<< 0.14-0ubuntu1)
 Recommends: ofono
 Description: configuration to fire up an ubuntu-touch android container
