## lxc-android-config 0.214

=== debian/changelog ===
lxc-android-config (0.214) vivid; urgency=medium

  * Add systemd job:
    - Move under systemd the post exec to an external script
    - Keep a compatibility script for the unflipped model in pre exec
    - remove upstart strict dependeny
  * Bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 16 Jan 2015 11:34:12 +0100
