## lxc-android-config 0.215

=== debian/changelog ===
lxc-android-config (0.215) vivid; urgency=medium

  * Adding session job for android-usb-state.conf

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 20 Jan 2015 17:31:40 -0200
