## lxc-android-config 0.216

=== debian/changelog ===
lxc-android-config (0.216) vivid; urgency=medium

  * Fix LXC startup failure following uprade to LXC 1.1.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 23 Jan 2015 12:25:29 -0500
