## lxc-android-config 0.217

=== debian/changelog ===
lxc-android-config (0.217) vivid; urgency=medium

  * make sure persist.sys.usb.config is not set in default.prop on builds with
    ro.debuggable=1 enabled (LP: #1416293)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 30 Jan 2015 09:31:22 +0100
