## lxc-android-config 0.218

=== debian/changelog ===
lxc-android-config (0.218) vivid; urgency=medium

  * Adding apparmor (graphics) rules for k95v2

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 25 Feb 2015 18:01:36 -0300
