## lxc-android-config 0.219

=== debian/changelog ===
lxc-android-config (0.219) vivid; urgency=medium

  * ensure that /var/log is always owned by the syslog group after
    upgrades (LP: #1425529)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 26 Feb 2015 13:10:23 +0100
