## lxc-android-config 0.221

=== debian/changelog ===
lxc-android-config (0.221) vivid; urgency=medium

  * Add lib/systemd/system/ofono.service.d/lxc-android-config.conf:
    systemd counterpart of etc/init/ofono.override. Fixes telephony/mobile
    data under systemd. (LP: #1451788)
  * Add lib/systemd/system/rild.service: systemd counterpart of
    etc/init/rild.conf. (LP: #1451790)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 May 2015 14:46:35 +0200

lxc-android-config (0.220) vivid; urgency=medium

  * writable: make /var/lib/ubuntu-location-service writable so location
    service can change the config file (LP: #1425880)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 28 Apr 2015 14:17:54 -0500
