## lxc-android-config 0.223

=== debian/changelog ===
lxc-android-config (0.223) vivid; urgency=medium

  [ Oliver Grawert ]
  * usr/bin/tethering: reloading config to get tethering working again

  [Alfonso Sanchez-Beato]
  * fix regression with NM setting DEVICE_IFACE to "ril_0" instead of
    "/ril_0" (LP: #1454625)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 20 May 2015 13:17:34 -0400

lxc-android-config (0.222) vivid; urgency=medium

  * etc/system-image/writable-paths
    /etc/network/if-up.d needed to persist ntp enabled/disabled (LP: #1390120)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 20 May 2015 11:34:11 -0400
