=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with systemd

override_dh_installinit:
	dh_installinit --noscripts
	dh_installinit --name=lxc-android-boot --noscripts
