## lxc-android-config 0.224

=== debian/changelog ===
lxc-android-config (0.224) wily; urgency=medium

  * apparmor-easyprof-ubuntu_k95v2: adding /proc/ged

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sun, 24 May 2015 06:09:39 -0300
