## lxc-android-config 0.225

=== debian/changelog ===
lxc-android-config (0.225) wily; urgency=medium

  * Don't disable persist.sys.usb.config when running on the emulator
    (LP: #1458043)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 25 May 2015 19:06:59 -0300
