## lxc-android-config 0.226

=== debian/changelog ===
lxc-android-config (0.226) wily; urgency=medium

  [ Ricardo Salveti de Araujo ]
  * etc/dbus-1/system.d/wpa_supplicant_touch.conf: exporting
    SetInterfaceFirmware to the phablet user, so it can be used to
    enable hotspot (LP: #1426923)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Jun 2015 14:15:44 -0400
