## lxc-android-config 0.227

=== debian/changelog ===
lxc-android-config (0.227) wily; urgency=medium

  * Modify NM script to use ofono Settings property (LP: #1417976)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 01 Jul 2015 10:46:16 +0200
