## lxc-android-config 0.228

=== debian/changelog ===
lxc-android-config (0.228) wily; urgency=medium

  * Add rule to ignore rmnet_* network interfaces from renaming policy.
    Currently affects the following devices:
    - Nexus 4 (mako)
    - Nexus 7 2013 (flo)
    (LP: #1467640)

 -- Simon Busch <simon.busch@canonical.com>  Fri, 10 Jul 2015 09:59:46 +0200
