## lxc-android-config 0.229

=== debian/changelog ===
lxc-android-config (0.229) wily; urgency=medium

  * Let bluetooth daemon load a touch specific configuration on startup in
    order to set a correct device class (LP: #1419877)

 -- Simon Fels <simon.fels@canonical.com>  Tue, 01 Sep 2015 09:45:05 +0200
